A:link {
	COLOR: #555555; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #555555; TEXT-DECORATION: none;
}
A:hover:unknown {
	COLOR: #333333; TEXT-DECORATION: none;
}
TD {
	COLOR: #333333; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; TABLE-LAYOUT: fixed; WORD-BREAK: break-all
}
BODY {
	COLOR: #333333; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 12px; TABLE-LAYOUT: fixed; WORD-BREAK: break-all
}
SELECT {
	COLOR: #000000; FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px
}
INPUT {
	COLOR: #000000; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif; FONT-SIZE: 12px
}
TEXTAREA {
	COLOR: #000000; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif; FONT-SIZE: 12px
}
OPTION {
	COLOR: #000000; FONT-SIZE: 12px
}
FORM {
	FONT-FAMILY: MS Shell Dlg,tahoma,ËÎÌå;
	FONT-SIZE: 12px;
	padding: 0px;
	margin: 0px;

}
.pbz {
	LINE-HEIGHT: 180%
}
.p1 {
	LINE-HEIGHT: 140%
}
.pbz {
	LINE-HEIGHT: 180%
}
.title1 {
	font-size: 15px;
	font-weight: bold;
	color: #6600CC;
}
.lh {
	line-height: 150%;
}
.title2 {
	font-weight: bold;
	color: #6666CC;
}
.submit{ background-color: #C65400; color: #ffffff; font-size: 9pt; border: 1 outset #FFFFFF}
